using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Shared.DTOs
{
    public class RCOD
    {
        [Display(Name ="شناسه")]
        public int? ID { get; set; }
        [Display(Name = "شناسه مالیاتی")]
        public string? TaxID { get; set; }
        [Display(Name = "نام کالا")]
        public string Title { get; set; }
        public int UnitID { get; set; }
        [Display(Name = "واحد")]
        public string? Unit { get; set; }
        [Display(Name = "نرخ مالیات")]
        public int TaxRate { get; set; }

    }
}
